# Glossary

| Name       | Definition  |
|------------|-------------|
| Claim      | An assertion made about a subject within Gaia-X.  |
| Credential | A set of one or more Claims made and asserted by an issuer. |
| Business Owner | A natural person who wants an approval of a notarization operator for his data in form of a verifiable credential. |
| Notarization operator | An authorization officer who attests data of a business owner which leads to the issuance of a verifiable credential representation. |
| Task | A condition that must be fulfilled before the business owner can mark his request as ready (e.g. document upload). |
| Pre-Condition-Task | A condition that must be fulfilled before the business owner is able to submit a notarization request (e.g. identification). |
| Profile | Defines the tasks that must be fulfilled by the business owner and the schema that must be used for the JSON data that are passed in a notarization request. |
| Submission | The process of sending a notarization request. |
